[DEFAULT]
head = head_server.js
tags = mbox
dupe-manifest =
run-sequentially =

[test_autosync_date_constraints.js]
[test_bccProperty.js]
[test_bug460636.js]
[test_chunkLastLF.js]
[test_compactOfflineStore.js]
[test_converterImap.js]
[test_copyThenMove.js]
[test_customCommandReturnsFetchResponse.js]
[test_dod.js]
[test_dontStatNoSelect.js]
[test_downloadOffline.js]
[test_fetchCustomAttribute.js]
[test_filterCustomHeaders.js]
[test_filterNeedsBody.js]
[test_folderOfflineFlags.js]
[test_gmailAttributes.js]
[test_gmailOfflineMsgStore.js]
[test_ImapResponse.js]
[test_imapAttachmentSaves.js]
[test_imapAuthMethods.js]
# Disabled per bug 553764
skip-if = true
[test_imapAutoSync.js]
[test_imapChunks.js]
[test_imapClientid.js]
[test_imapContentLength.js]
[test_imapCopyTimeout.js]
[test_imapFilterActions.js]
[test_imapFilterActionsPostplugin.js]
[test_imapFlagChange.js]
[test_imapFolderCopy.js]
[test_imapHdrChunking.js]
[test_imapHdrStreaming.js]
[test_imapHighWater.js]
[test_imapID.js]
[test_imapMove.js]
[test_imapPasswordFailure.js]
[test_imapProtocols.js]
[test_imapProxy.js]
[test_imapRename.js]
[test_imapSearch.js]
[test_imapStatusCloseDBs.js]
[test_imapStoreMsgOffline.js]
[test_imapUndo.js]
[test_imapUrls.js]
[test_largeOfflineStore.js]
skip-if = os == 'mac'
[test_listClosesDB.js]
[test_listSubscribed.js]
[test_localToImapFilter.js]
[test_localToImapFilterQuarantine.js]
[test_lsub.js]
[test_mailboxes.js]
[test_nsIMsgFolderListenerIMAP.js]
[test_offlineCopy.js]
[test_offlineDraftDataloss.js]
[test_offlinePlayback.js]
[test_offlineStoreLocking.js]
[test_partsOnDemand.js]
[test_preserveDataOnMove.js]
[test_saveImapDraft.js]
[test_saveTemplate.js]
[test_starttlsFailure.js]
[test_stopMovingToLocalFolder.js]
[test_subfolderLocation.js]
[test_syncChanges.js]
[test_trustSpamAssassin.js]
[test_cacheParts.js]
